Bug 72624 - Nautilus defaults change request. Tree View
Nautilus defaults change request. Tree View
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-26 01:47 EDT by Shane R. Stixrud
Modified: 2015-01-07 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-16 09:12:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shane R. Stixrud 2002-08-26 01:47:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
_PLEASE_ change Nautilus default view so that the side bar is enabled and that 
the Tree view is selected by default.  this would make navigation a lot 
easier.  At least I think so.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Change prefs so that treeview is displayed by default

Actual Results:  Navigation is more difficult then need be.

Expected Results:  Easy navigation

Additional info:
Comment 1 Havoc Pennington 2002-08-26 02:16:50 EDT
It's simpler and less complex by default, and then if you want the more involved
functionality, you just toggle the preference. The defaults should be simpler,
rather than more efficient for advanced users who can find the preferences.
Comment 2 Shane R. Stixrud 2002-08-29 14:17:34 EDT
I agree to a point.  The side panel is disabled by default (simpler and less
compelx).  What about enabling tree mode and making it the selected tab per
default but leaving the side panel disabled by default.  The default view would
remain unchanged, but anyone seeking more control would merely enable the side
panel.  The logic being that people would only enable the side panel for
enhanced functionality and that the tree view is (in my opinion) the most useful
function, at least more so then Notes and History.  As it stands now Tree view
is not even an option after enabling the side panel.
Comment 3 Alexander Larsson 2003-01-16 09:12:03 EST
The sidebar is disabled by default. But in current nautilus you only have to
toggle it and close the window to change your prefs. This will not change.

Note You need to log in before you can comment on or make changes to this bug.